Subject: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: Juri Linkov <[email-masked]>
Date: Sun, 15 Dec 2013 21:56:18 +0200

> I bound `split-width-threshold' to nil as in `display-buffer-at-bottom'.

Thanks.

> The value of `split-height-threshold' should be left to the user here,
> IMO.  But if you insist that binding it to zero is better, I certainly
> won't object.

If every call to `display-buffer-below-selected' has to be accompanied with
`(let ((split-height-threshold 0)) ...)' to do what the function name suggests
then it makes sense to move it to `display-buffer-below-selected'.